From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 18 October 2006<P>

Thank you so much Ali and Rennie .Love is a four letter word, can mean so much,or so little depending on who is saying it..for now,,for me,,,<BR>
He holds me when I start to cry, makes me smile with just his eyes, shares my hopes, dreams, fears, wipes away all my tears, I love him without regret, I just havent found him yet. xxx<BR>

<HR>
From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 18 October 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.17.12.02.31927">HEART OF DARKNESS</a>:<BR>
I read,,I wonder,,I ponder..<BR>
why,,oh why,,do people play those games..<BR>
Life and love is too precious.<BR>
Trust,once broken,makes both people involved less.<BR>
Less a person because can't embrace the next with all the hopes and dreams intact. and.. the player knows..<BR>
,,,,,,,,,,,,Karma,,,,,,,,,,,,,,,,,<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 October 2006<P>

Kirk I swear there is a ghost in the machine. ha I've posted the same poem in two formats and neither one is on the page. I posted it at my xanga site and it's there but not here. Makes no sense and yes I am using mozilla.<BR>
<BR>
bk
<HR>